{
  "verseBefore": "He made an atonement lid of pure gold. Its length was two and a half cubits, and its width was one and a half cubits.\n\n\\ts\\* ",
  "verseAfter": "And he made an atonement lid of pure gold—its length: two cubits and a half; and its width: a cubit and a half.\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 37,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-03-21T18:56:34.413Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 37,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
